Bug 19318 - "shutdown -h" fails to power off system on Thinkpad 570 Laptop
Summary: "shutdown -h" fails to power off system on Thinkpad 570 Laptop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 14:12 UTC by spector
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 14:12:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description spector 2000-10-18 14:12:05 UTC
After installing RH7 (and upgrading with all of currently available fixes
from RH) "shutdown -h" will  shutdown the system all the way except
powering the system down.   I.e., I will get "the system is halted" message
and then the system just sits.  I have to use the laptop's power button to
actually power the system off.

Interestingly, if I invoke "poweroff" (instead of shutdown) the system will
shutdown *AND* power off.

Comment 1 Bill Nottingham 2000-10-19 06:29:02 UTC
The behavior was changed, so that halt halts while
poweroff powers off.

This was done to be

a) more logical
b) actually make it possible to halt without powering off
   (before you couldn't do this.)


Note You need to log in before you can comment on or make changes to this bug.